body {background: #0E2141; width: 100%; height: 100%}
body, td {font: 11px Arial, Tahoma, Verdana; color: #333333; padding: 0px; margin: 0px; vertical-align: top; text-align: left}

table, img {border: 0px}

form {padding: 0px; margin: 0px}


h1 {font: 24px Arial, Tahoma, Verdana; color: #0E2141; padding: 0px; margin: 0px 0 8px 0}
h2 {font: 18px Arial, Tahoma, Verdana; color: #1BA2FF; padding: 0px; margin: 10px 0 10px 0}
* html h2 {margin-top: 25px}
h3 {font: 20px Arial, Tahoma, Verdana; color: #666666; padding: 0px; margin: 0px; font-style: italic}
h4 {font: bold 14px Arial, Tahoma, Verdana; color: #000000; padding: 0px; margin: 0px; font-style: italic}
h5 {font: 16px Arial, Tahoma, Verdana; color: #333333; padding: 0px; margin: 0px}
h6 {font: bold 14px Arial, Tahoma, Verdana; color: #000000; padding: 0px; margin: 0px}


.blG {width: 27px; height: 27px; background-image: url('../img/icons/l.gif')}
.brG {width: 27px; height: 27px; background-image: url('../img/icons/r.gif')}


ol {padding: 0px; margin: 0px 0 10px 40px}
ol li {padding: 0px; margin: 0px 0 20px 0}



a:link, a:visited, a:hover {font: 11px Arial, Tahoma, Verdana; color: #1A368E; text-decoration: underline}
a:hover {color: #32506B}

a.blue_1:link, a.blue_1:visited, a.blue_1:hover {font-size: 14px; color: #0066CC; border-bottom: 1px dashed #0066CC; text-decoration: none}
a.blue_1:hover {color: #00509F}

a.blue_5:link, a.blue_5:visited, a.blue_5:hover {font-size: 11px; color: #0066CC}
a.blue_5:hover {color: #00509F}


div.print_1 {position: relative; width: 100%}
div.print_1 div {position: absolute; right: -10px; top: -8px}
div.print_1 img {vertical-align: top; float: left; margin: 0px 5px 0 0}

td.main_1 {background: url('../img/backgrounds/popup_top.jpg') no-repeat 0px 0px; padding: 20px 30px 25px 30px}


img.logo {margin: 0px 0 0 16px}
img.close {float: right; margin: 10px 10px 0 0; cursor: pointer}


div.main_1 {background: #FFFFFF; padding: 25px 25px 15px 25px}
* html div.main_1 {width: 100%}

div.main_2 {padding: 10px 10px 10px 25px}
* html div.main_2 {width: 100%}

div.gray_1 {font-style: italic; color: #999999; font-size: 12px}


img.photo_1 {float: left; margin: 0px 15px 15px 0}


div.bottom {color: #FEFEFF; padding: 20px 0 0 20px}


div.description_1 {color: #FFFFFF; padding: 12px 10px 10px 38px; width: 320px; position: relative}
div.description_2 {color: #FFFFFF; padding: 12px 10px 10px 38px; width: 500px; position: relative}
div.description_1 img {position: absolute; top: 16px; left: 15px}


.input1 {width: 325px; border: 1px solid #999999; height: 27px}
.input2 {width: 325px; border: 1px solid #999999}
.input3 {width: 252px; border: 1px solid #999999; height: 27px}
.input4 {width: 375px; border: 1px solid #999999; height: 27px}
.input5 {width: 252px; border: 1px solid #999999}
.input6 {width: 90px; border: 1px solid #999999; height: 27px}

.sinput1 {font-size: 11px}


table.form_1 th {width: 1%; white-space: nowrap; padding: 6px 50px 12px 0; text-align: left; vertical-align: top; font-size: 12px; font-weight: normal}
table.form_1 th span, table.form_1 td span {color: #CC0000}
table.form_1 td {width: 99%; padding: 0px 0 12px 0; color: #999999}

table.form_2 th {width: 40%; padding: 6px 20px 12px 0; text-align: left; vertical-align: top; font-size: 12px; font-weight: normal}
table.form_2 th div {color: #999999; font-style: italic; font-size: 11px; padding: 3px 0 0 0}
table.form_2 th span, table.form_2 td span {color: #CC0000}
table.form_2 td {width: 60%; padding: 0px 0 12px 0; color: #999999}
table.form_2 td div {font-size: 12px; font-weight: normal; color: #333333; padding: 6px 0 0 0}


div.radio {color: #FFFFFF; position: relative}
div.radio span {color: #0066CC}
div.radio div {position: absolute; right: 30px}